.section-heading { text-transform: uppercase; text-align: center; font-size: 35px; line-height: 1.2; overflow: hidden; }
@media (max-width: 768px) { .section-heading { font-size: 25px; } }
.section-heading > span { position: relative; padding: 0 60px; }
.section-heading > span:before, .section-heading > span:after { content: ''; position: absolute; top: 50%; right: 100%; margin-top: -2px; display: block; width: 600px; height: 4px; border-top: 1px solid #e6e6e6; border-bottom: 1px solid #e6e6e6; }
.section-heading > span:after { left: 100%; }

.section-heading.is-white { color: #fff; }

.testimonials-bg { position: relative; background: url("http://assets.boxdice.com.au/villarosa-re/attachments/619/ee1/bg_testimonials.jpg?7da1d3114b0928477eb2b9c2db160498") no-repeat top left; background-size: cover; z-index: 1; }
.testimonials-bg:before { content: ''; position: absolute; top: 0; left: 0; width: 100%; height: 100%; background: rgba(9, 31, 64, 0.8); z-index: 0; }

.testimonials-slider { position: relative; margin-top: 30px; }
.testimonials-slider span.arrow { position: absolute; top: 50%; right: 0; color: rgba(255, 255, 255, 0.6); font-size: 35px; margin-top: -36px; }
.testimonials-slider span.arrow.fa-chevron-left { left: 0; }
.testimonials-slider .slick-dots { margin: 0; padding: 0; text-align: center; list-style: none; }
.testimonials-slider .slick-dots li { display: inline-block; margin: 20px 4px 0 4px; width: 12px; height: 12px; background: transparent; border: 1px solid #fff; border-radius: 50%; vertical-align: middle; }
.testimonials-slider .slick-dots li.slick-active { width: 18px; height: 18px; background: #fff; }
.testimonials-slider .slick-dots button { display: none; }

.testimonial-card { text-align: center; margin: 0 auto; max-width: 600px; color: #fff; }

.testimonial-provider { font-weight: bold; }
